<?xml version="1.0" encoding="utf-8"?>
<RK7QueryResult ServerVersion="7.5.2.464" XmlVersion="146" Status="Ok" CMD="GetOrderList" lastversion="674818" ErrorText="" DateTime="2015-07-03T14:00:28" WorkTime="16" Processed="1">
	<Visit VisitID="371089642" Finished="0" GuestsCount="1">
		<Guests>
			<Guest GuestLabel="1"/>
		</Guests>
		<Orders>
			<Order OrderID="256" OrderName="0" Version="2" crc32="2085194116" TableID="1000281" TableCode="100" OrderCategID="10033" OrderCategCode="1" WaiterID="1000006" WaiterCode="8" OrderSum="380000" ToPaySum="380000" PriceListSum="380000" TotalPieces="1000" Finished="0" Bill="0" CreateTime="2015-07-03T11:37:04" FinishTime="1899-12-30T00:00:00" Dessert="0"/>
		</Orders>
	</Visit>
	<Visit VisitID="371089643" Finished="0" GuestsCount="1">
		<Guests>
			<Guest GuestLabel="1"/>
		</Guests>
		<Orders>
			<Order OrderID="256" OrderName="10" Version="4" crc32="-1349725476" TableID="1000422" TableCode="10" OrderCategID="10033" OrderCategCode="1" WaiterID="1000004" WaiterCode="5" OrderSum="700000" ToPaySum="700000" PriceListSum="700000" TotalPieces="3000" Finished="0" Bill="0" CreateTime="2015-07-03T11:38:05" FinishTime="1899-12-30T00:00:00" Dessert="0"/>
		</Orders>
	</Visit>
	<Visit VisitID="371089655" Finished="0" GuestsCount="1">
		<Guests>
			<Guest GuestLabel="1"/>
		</Guests>
		<Orders>
			<Order OrderID="256" OrderName="35" Version="4" crc32="-1857386875" locked="1" TableID="1000438" TableCode="35" OrderCategID="10033" OrderCategCode="1" WaiterID="1000004" WaiterCode="5" LockedByID="1000006" LockedByCode="8" OrderSum="1480000" ToPaySum="1480000" PriceListSum="1480000" TotalPieces="4000" Finished="0" Bill="0" CreateTime="2015-07-03T13:02:22" FinishTime="1899-12-30T00:00:00" ReceiptError="1" Dessert="0"/>
		</Orders>
	</Visit>
	<Visit VisitID="371089656" Finished="0" GuestsCount="1">
		<Guests>
			<Guest GuestLabel="1"/>
		</Guests>
		<Orders>
			<Order OrderID="256" OrderName="7" Version="10" crc32="658269867" TableID="1000419" TableCode="7" OrderCategID="10033" OrderCategCode="1" WaiterID="1000002" WaiterCode="2" OrderSum="2460000" ToPaySum="2460000" PriceListSum="2460000" TotalPieces="9000" Finished="0" Bill="0" CreateTime="2015-07-03T13:03:17" FinishTime="1899-12-30T00:00:00" Dessert="0"/>
		</Orders>
	</Visit>
	<Visit VisitID="371089658" Finished="0" GuestsCount="1">
		<Guests>
			<Guest GuestLabel="1"/>
		</Guests>
		<Orders>
			<Order OrderID="256" OrderName="3" Version="14" crc32="477875478" TableID="1000415" TableCode="3" OrderCategID="10033" OrderCategCode="1" WaiterID="1000004" WaiterCode="5" OrderSum="3350000" ToPaySum="3350000" PriceListSum="3350000" TotalPieces="10000" Finished="0" Bill="0" CreateTime="2015-07-03T13:15:24" FinishTime="1899-12-30T00:00:00" Dessert="0"/>
		</Orders>
	</Visit>
	<Visit VisitID="371089660" Finished="0" GuestsCount="1">
		<Guests>
			<Guest GuestLabel="1"/>
		</Guests>
		<Orders>
			<Order OrderID="256" OrderName="25" Version="2" crc32="-35128039" TableID="1000433" TableCode="25" OrderCategID="10033" OrderCategCode="1" WaiterID="1000004" WaiterCode="5" OrderSum="1250000" ToPaySum="1250000" PriceListSum="1250000" TotalPieces="3000" Finished="0" Bill="0" CreateTime="2015-07-03T13:22:40" FinishTime="1899-12-30T00:00:00" Dessert="0"/>
		</Orders>
	</Visit>
	<Visit VisitID="371089663" Finished="0" GuestsCount="1">
		<Guests>
			<Guest GuestLabel="1"/>
		</Guests>
		<Orders>
			<Order OrderID="256" OrderName="14" Version="4" crc32="822037049" TableID="1000426" TableCode="14" OrderCategID="10033" OrderCategCode="1" WaiterID="1000004" WaiterCode="5" OrderSum="4020000" ToPaySum="4020000" PriceListSum="4020000" TotalPieces="9000" Finished="0" Bill="0" CreateTime="2015-07-03T13:44:25" FinishTime="1899-12-30T00:00:00" Dessert="0"/>
		</Orders>
	</Visit>
	<Visit VisitID="371089664" Finished="0" GuestsCount="1">
		<Guests>
			<Guest GuestLabel="1"/>
		</Guests>
		<Orders>
			<Order OrderID="256" OrderName="9" Version="2" crc32="-1231690752" TableID="1000420" TableCode="9" OrderCategID="10033" OrderCategCode="1" WaiterID="1000006" WaiterCode="8" OrderSum="1500000" ToPaySum="1500000" PriceListSum="1500000" TotalPieces="4000" Finished="0" Bill="0" CreateTime="2015-07-03T13:56:33" FinishTime="1899-12-30T00:00:00" Dessert="0"/>
		</Orders>
	</Visit>
	<Visit VisitID="371089665" Finished="0" GuestsCount="1">
		<Guests>
			<Guest GuestLabel="1"/>
		</Guests>
		<Orders>
			<Order OrderID="256" OrderName="5" Version="4" crc32="-458146104" TableID="1000417" TableCode="5" OrderCategID="10033" OrderCategCode="1" WaiterID="1000004" WaiterCode="5" OrderSum="2080000" ToPaySum="2080000" PriceListSum="2080000" TotalPieces="6000" Finished="0" Bill="0" CreateTime="2015-07-03T13:59:45" FinishTime="1899-12-30T00:00:00" Dessert="0"/>
		</Orders>
	</Visit>
</RK7QueryResult>